<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1sp-FV-VLL.title</key>
	<string>MOCK</string>
	<key>28Z-Wd-T5b.headerCell.title</key>
	<string>Header</string>
	<key>2Ks-gE-N8s.title</key>
	<string>-</string>
	<key>3va-ue-c8F.title</key>
	<string>-</string>
	<key>4QJ-kK-apy.headerCell.title</key>
	<string>方向</string>
	<key>5QS-Fg-5gd.title</key>
	<string>-</string>
	<key>98t-yU-HKX.title</key>
	<string>-</string>
	<key>9Dc-jz-55w.title</key>
	<string>-</string>
	<key>Asv-r3-mQv.title</key>
	<string>-</string>
	<key>BND-g6-PbT.headerCell.title</key>
	<string>动作</string>
	<key>C23-Fu-vRc.title</key>
	<string>-</string>
	<key>Df9-jE-Vk8.headerCell.title</key>
	<string>字段</string>
	<key>EnS-0V-CbS.title</key>
	<string>BODY 重写</string>
	<key>FI9-x4-YSF.title</key>
	<string>-</string>
	<key>FZr-Zi-FCS.title</key>
	<string>-</string>
	<key>GUl-Lt-gQR.headerCell.title</key>
	<string>值</string>
	<key>IEL-GI-ZIB.title</key>
	<string>重写 &amp; 映射</string>
	<key>KOz-qK-LLq.title</key>
	<string>编辑 Mock 规则…</string>
	<key>Mfa-hH-kKQ.title</key>
	<string>-</string>
	<key>NJ6-70-Hdk.title</key>
	<string>-</string>
	<key>NQ4-OW-IR4.title</key>
	<string>-</string>
	<key>OvF-wP-us0.title</key>
	<string>-</string>
	<key>Q7o-CJ-Evm.headerCell.title</key>
	<string>URL 表达式</string>
	<key>Sgj-bg-cX5.headerCell.title</key>
	<string>URL 表达式</string>
	<key>VOa-eM-CeS.title</key>
	<string>-</string>
	<key>Zzm-BI-hxH.title</key>
	<string>URL 重定向</string>
	<key>aJp-5d-8NR.title</key>
	<string>-</string>
	<key>dma-o9-D0E.title</key>
	<string>-</string>
	<key>dzx-zO-USg.title</key>
	<string>-</string>
	<key>fIj-zk-ARs.headerCell.title</key>
	<string>数据</string>
	<key>fJI-tn-MRH.title</key>
	<string>-</string>
	<key>fWk-wa-axG.title</key>
	<string>-</string>
	<key>fp8-vg-Zsc.title</key>
	<string>-</string>
	<key>geo-lA-yzF.title</key>
	<string>-</string>
	<key>hEN-Yb-Xgi.title</key>
	<string>编辑 URL 重定向规则…</string>
	<key>iIu-gO-s45.title</key>
	<string>编辑 Header 重写规则…</string>
	<key>mVY-Hf-AFf.headerCell.title</key>
	<string>动作</string>
	<key>maE-OT-KUr.title</key>
	<string>-</string>
	<key>o3f-CG-Hnt.headerCell.title</key>
	<string>替换</string>
	<key>oVx-D8-6pc.title</key>
	<string>-</string>
	<key>ob5-Xj-I6c.title</key>
	<string>-</string>
	<key>p1a-27-wvb.title</key>
	<string>-</string>
	<key>pGI-gc-vmI.title</key>
	<string>-</string>
	<key>pd6-xc-jOk.title</key>
	<string>-</string>
	<key>rZD-fG-PPd.title</key>
	<string>-</string>
	<key>rhW-db-VQp.title</key>
	<string>HEADER 重写</string>
	<key>tes-xG-52J.headerCell.title</key>
	<string>类型</string>
	<key>vfv-m7-ABR.title</key>
	<string>-</string>
	<key>w7Q-V9-g8i.headerCell.title</key>
	<string>URL 表达式</string>
	<key>x7Q-Wm-YV0.title</key>
	<string>-</string>
	<key>xVR-NC-2re.headerCell.title</key>
	<string>URL 表达式</string>
	<key>xrF-uf-8YF.title</key>
	<string>编辑 Body 重写规则…</string>
</dict>
</plist>
